body {
	font-size: 11px;
}
#CookieInfo {
	width: 100%;
	display: inline-block;	
}

#CookieBox{
	width: 99.7%;	
	margin: auto;
	padding-top: 2px;	
	padding-bottom: 2px;
	display: inline-block;
	border: solid 2px grey;
	display: inline-block;
	background-color: #FCFCFC;
	height: 30px;
}
.CloseCookie {
	width: 9%;
	float: right;
	text-align: right;
	padding-right: 2px;	
}
.CookieTXT {
	width: 90%;
	float: left;
	text-align: center;
}

#niepelnosprawni {
	background-color: #EEEEEE;
	line-height: normal;
	display: block;
}
#niepelnosprawni a {
	font-weight: bold;
	font-size: 12px;
}

#wyszukiwarka_sz {
	color: #616161;
}
#wyszukiwarka_sz label {
	color: #616161;
}

#niepelnosprawni_modul {
	display: none;	
}

#niepelnosprawni_modul a {
	font-weight: bold;
	font-size: 0.8em;
}
#niepelnosprawni_modul a:hover {
}


.link_sn {
	background-color: #FFFFFF;
	text-align: left;
}

#niepenosprawni_link {
	padding-left: 10px;
	float: left;
}
.fleft{
	float: left;
}
#menuGorneTpl a,label {

	font-family: Tahoma,arial,verdana;
	font-size: 11px;
	font-weight: normal;
	padding-left: 5px;
	padding-right: 5px;		
}
#id_wyszukiwarka {
	margin: auto;
	padding-top: 8px;
}
div.menuGorne {
	line-height: normal;
}




/*  WYSZUKIWARKA OKREGOW*/
.WyszukiwarkaObwodow {
	margin-top: 40px;
}
.WyszukiwarkaObwodow .WyszWer {
	width: 100%;
	display: inline-block;
	text-align: left;
	padding-bottom: 10px;
}
.WyszukiwarkaObwodow .LabelWysz {
	width: 40%;
	float: left;
	font-weight: bold;
}
.WyszukiwarkaObwodow .InpWysz {
	width: 60%;
	float: left;
}
.WyszukiwarkaObwodow input, .WyszukiwarkaObwodow select {
	width: 100%;
}
.WyszukiwarkaObwodow .WyszSend{
	text-align: center;
	padding-top: 10px; 
}
.WyszukiwarkaObwodow #sendWysz {
	background-color: #3970A8;
	color: white;
	font-weight: bold;
	border: solid 1px white;
	width: auto;
	padding-left: 10px;
	padding-right: 10px;
}

.OBWODYLISTA{
	font-size: 1.2em;
}
.OBWODYLISTA table {
	background-color: grey;
}
.OBWODYLISTA th {
	background-color: #3970A8;
	color: #ffffff;
}
.OBWODYLISTA td {
	border: solid 1px grey;
	background-color: #F7F7F7;

}
.KANDYDACILISTA{
	font-size: 1.2em;
}
.KANDYDACILISTA table {
	background-color: grey;	
}
.KANDYDACILISTA th {
	background-color: #3970A8;
	color: #ffffff;	
}
.KANDYDACILISTA td {
	border: solid 1px grey;
	background-color: #F7F7F7;
}
.listaOb {
	text-transform: uppercase;
	cursor: pointer;
}
.ListaObwyr {
	background-color: yellow;
}
#ulica option {
	text-transform: uppercase;
}